# Class Int2IntHash

java.lang.Object
org.jmol.util.Int2IntHash

public class Int2IntHash extends Object

## Constructor Summary

Constructors
Constructor
Description
`Int2IntHash(int initialCapacity)`

## Method Summary

Modifier and Type
Method
Description
`int`
`get(int key)`
`void`
`put(int key, int value)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Int2IntHash

public Int2IntHash(int initialCapacity)

## Method Details

### get

public int get(int key)

### put

public void put(int key, int value)